*	{
  padding: 0;
  margin: 0;
}

ul,
ol {  
   margin-left: 0;  
   padding-left: 1.5em;  
   list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

body {
  font-family: "Trebuchet MS";
  font-size: small;
  color: black;
  background: none;
}

.Clear {
  width: 0px;
  height: 0px; 
  overflow: hidden;
  clear: both;
}

.Left {
	float: left;
}

.Right {
	float: right;
}

ul.banners,
ul#banners {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	width: 310px;
  padding-bottom: 255px;
}

ul.banners li,
ul#banners li {
	margin-bottom: 8px;
	position: relative;
}

ul.banners li a span,
ul#banners li a span {
	position: absolute;
	left: 20px;
	top: 10px;
	display: block;
	width: 270px;
}

ul.banners li a span.span_2,
ul#banners li a span.span_2 {
	top: 50px;
}

div.quotes ul.banners li,
div.quotes ul#banners li {
	margin-bottom: 4px;

}

body div.Status {
	width: 330px;
	position: absolute;
	left: 10px;
	top: 177px;
	z-index: 5;
	z-index: 5;
}

body div.Push {
	float: right;
	width: 30px;	
	height: 300px;
}

body div.Container {
	position: relative;
	margin-right: 15px;
	padding-left: 343px;
	padding-top: 180px;
	padding-right: 18px;
	padding-bottom: 100px;
	padding-bottom: 100px;
	min-height: 500px;
	background-image: url(media/swinxs/maindivider.gif);
	background-repeat: no-repeat;
	background-position: 331px 58px;
	background-color: white;
}

body.landingpage div.Container {
	padding-top: 84px;
	background-position: 331px 0px;
	background-color: white;
}

body div.Container div.PageContent {
	padding-left: 15px;
	position: relative;
}

body#page_index div.FlashContainer .teaser {
	position: relative;
	text-align: center;
	margin-left: 200px;
}

body#page_index div.FlashContainer .teaser ul.banners {
	width: 712px;
	margin: 0 auto;
	padding: 0px;
	padding-top: 40px;
	float: none;
}

body#page_index div.FlashContainer .teaser ul.banners li {
	float: left;
	width: 200px;
	margin-left: 28px;
}

body.ik-wil-een-swinxs div.PageContent ul.banners {
  width: auto;
}

body.ik-wil-een-swinxs div.PageContent ul.banners li {
  float: left;
  padding-right: 15px;
}

body.ik-wil-een-swinxs div.quotes {
	display: inline-block;
	margin-top: 8px;
	margin-left: 10px;
	}

body.ik-wil-een-swinxs div.Container div.PageContent form {
	margin: 0;
}

body.ik-wil-een-swinxs div.Container div.PageContent form input {
	float: left;
	width: 230px;
	position: relative;
	}

body.ik-wil-een-swinxs div.Container div.PageContent form textarea {
	position: relative;
	float: left;
	width: 230px;
	height: 100px;
	}

body.ik-wil-een-swinxs div.Container div.PageContent form a {
	xdisplay: block;
	clear: left;
	}
	
body.home div.Container div.PageContent {
  padding-left: 0px;
}

.danger,
body.Container .PageContent form p.error {
	color: red;
	font-weight: bold;
}

.succes {
	color: #33cc00;
	font-weight: bold;
}

body {
  background: #b6d300 url(media/swinxs/background_body.gif) repeat-x bottom fixed;
}

body.home {
  background: #143069 url(media/swinxs/background_body_home.gif) repeat-x bottom fixed;
}

body.clean, 
body.clean #wrapper, 
body.clean form  {
  border: none;
  background: transparent;
  margin: 0;
  padding: 0;
  }

body.language {
  text-align: center;
  margin-top: 180px;
  }

body.language div.region {
	float: left;
	text-align: center;
	margin-left: 10px;
	}
  
body.language ul  {
  margin: 0;
  padding: 0;
  width: 250px;
  text-align: left;
  }

body.language ul li {
  border: 1px solid #b6d300;
  padding: 0;
  background: #fff;
  list-style: none;
  margin: 8px;
  }

body.language ul li img {
  position: relative;
  left:-8px;
  top: -2px;
  }
  
body.language ul li a {
  font-size: 13px;
  line-height: 18px;
  padding: 0 0 0 30px;
  background: url(media/swinxs/languageitem_right.png) no-repeat right center;
  list-style: none;
  margin: 0;
  display: block;
  }

body.language ul li:hover {
  background-color: #0F4585;
  }

body.language ul li:hover a  {
  color: #fff;
  }

a#logo	{
	position: absolute;
	top: 38px;
	left: 36px;
	}

img#bliep {
	position: absolute; 
	bottom: 0; 
	left: 0;
	z-index: 1;
}

div#site img#divider	{	
  position: absolute; 
  top: 58px; 
  left: 331px;
	}

a#console	{	
	position: absolute;
	top: 12px;
	left: 331px;
	}
	
.landingpage a#console	{	
	display: none;
	}
	
.searchbar{
	position: absolute;
    right: 252px;
    top: 4px;
    width: 310px;
}

.gsc-search-box{
	background: none;
	padding-top: 7px;
	padding-bottom: 0;
}

.gsc-branding{
	display: none;
}

.gsc-results-wrapper-visible{
	background-color: white;
    border: 3px solid #e3e3e3;
    padding: 10px;
    /*width: 138%;*/
}

.gsc-results-wrapper-overlay{
    /*display: none;*/
    visibility: hidden;
}

div.cse div.gsc-control-cse, div.gsc-control-cse{
    background-color: unset;
    border: 0px;
    padding: 0px;
}

img#avatar	{	
	position: absolute;
	width: 133px;
	height: 144px;
	top: 87px;
	left: 400px;
}

body.loginframe {
  background: #fff;
  }

a {
  text-decoration: none;
  color: #0F4585;
  font-weight: bold;
	}

a img {
  border: none;
  }

a:hover {
  color: #000;
  }

a.go  {
  background: url(media/buttons/go.png) no-repeat left top;
  padding-left: 20px;
	}

a.goback  {
  background: url(media/buttons/goback.png) no-repeat left top;
  padding-left: 20px;
  }

a.godown  {
  background: url(media/buttons/godown.png) no-repeat left top;
  padding-left: 20px;
  }

a.goup  {
  background: url(media/buttons/goup.png) no-repeat left top;
  padding-left: 20px;
  }

a.nogo  {
  background: url(media/buttons/nogo.png) no-repeat left top;
  color: #b22e1e;
  padding-left: 20px;
  }

.home #xsHome {
  display: none;
  }

#wrapper {
	position: relative;
	margin-left: 15px;
	margin-right: 10px;
	padding-top: 58px;
	min-width: 980px;
	max-width: 1175px;
}

#wrapper .RB_Round {
	position: absolute;
	right: 15px;
	bottom: 0px;
	width: 15px;
	height: 13px;
	overflow: hidden;
	background: url(media/swinxs/container_footer.gif ) no-repeat;
}

body.home #wrapper .RB_Round {
	background: url(media/swinxs/container_blue_footer.gif ) no-repeat;
}

.connect #wrapper {
  background: url(media/swinxs/background_wrapper_connect.gif) no-repeat;
  width: 540px;
  min-width: 540px;
  min-height: 1%;
  position: relative; 
  margin: 30px auto; 
  padding: 30px 30px;
  }

img.connectFooter	{
	 position: relative;
	 left: -30px;
	 bottom: -35px;
	 background-color: #B6D300;
	 }


/* Progress bar in first.php */

#progressBox {
   height: 150px;
   position: relative; 
   margin-top: 50px;
}

#progressPicture {
  position: absolute; 
  top: 20px;
	left: 30px;
}

#progressProgress	{
  position: absolute;
  width: 8px; 
  height: 94px; 
  filter: alpha(opacity=10); 
  -moz-opacity: 0.2; 
  opacity: 0.1; 
}

#progressMask {
  position: absolute;
}

/* Done progress bar */

.nakedgreen #wrapper {
  background: url(media/swinxs/background_wrapper_nakedgreen.gif) no-repeat;
  width: 740px;
  min-width: 740px;
  min-height: 1%;
  position: relative; 
  margin: 30px auto; 
  padding: 30px 30px;
  }

table.blck {
}

td.blck {
	vertical-align: top;
}

td#blck_row_1 {
	width: 270px;
}

#Block_1,
#Block_2 {
	float: left;
	position: relative;
}

#Block_1 {
	width: 270px;
}

#Block_2 {
	width: 316px;
	float: right;
}

.connect form, .Article form, .language form, form#switchsite {
  border: 0;
  background-color: transparent;
  }

.connect form#connect {
  border: 0;
  background-color: transparent;
  margin-top: 0;
  width: 500px;
  height: 280px;
  background: url(media/swinxs/swinxs_connect.jpg) no-repeat left;
  border: none;
  }

.connect form#connect fieldset  {
  position: relative;
  left: 200px;
  width: 200px;
  padding: 20px;
  }

.connect form#connect input.swinxsname  {
  font-size: 30px;
  font-weight: bold;
  }

form#switchsite {
	text-align: right;
	float:right;
	height:0;
	margin:0;
	padding:0;
	position: relative;
	top: 10px;
	clear: left;
	right: 50px;
	}

img#switchsiteImage	{
	width: 20px;
	height: 20px;
	position: relative;
	bottom: -5px;
	left: -5px;
	}

form#switchsite select {
	color: #898989;
	font-size: 10px;
	margin: 4px 0 0 0;
	}
	
p {
   padding: 0 0 0.5em 0; /* some air around p elements */
}

h1,
h2,
h3 {
  font-family: "Comfortaa", "Trebuchet MS", 'Arial', "sans-serif";
  font-size: 25px;
}

h1 {
  color: #9ab200;
  height: 30px;
  margin-bottom: 6px;
  }

h2 {
  margin-top: 15px;
  font-size: 18px;
  line-height: 18px;
  color: #0F4585;
	color: #959595;
}

h3  {
  font-size: 16px;
  margin-top: 20px;
  color: #959595;
}

div.headerShadow {
  background: #fff url(media/background_headerShadow.gif) no-repeat right top;
  height: 32px;
  margin: 0;
  padding: 0;
  color: transparent;
	clear: both;
	width: 100%;
  }

div.headerShadow span {
	background: #fff url(media/background_headerShadow_span.gif) no-repeat left top;
	width: 190px;
	height: 32px;
	display: block;
}

.PageContent ul {
  list-style-type: none;
	margin: 0;
	padding: 0;
	}

body.connect h3 {
  line-height: 1em;
  }

div.forum h3  {
  margin-top: 20px;
  height: 30px;
  }

td.pollBar  {
  background-repeat: repeat-x;
  background-position: center;
  }

td.pollText {
  padding-right: 3px;
}
td.pollVote {
  padding-top: 5px;
}

#site  {
  position: relative;
  min-height: 100%;
  height:auto !important; /* voor moderne browsers */
  height:100%; /* voor IE */
  }

#left  {
  width: 300px;
  position: absolute;
  top: 200px;
  left: 10px;
  }

#leftcontent  {
  margin: 0 10px;
  }

#freeSpace  {
  margin: 10px 0 10px 20px;
  font-size: 10px;
  font-weight: bold;
	height: 34px;
  }

#freeSpace img {
  float: left;
  margin-right: 10px;
}

hr  {
  border: none;
  height: 1px;
  color: #CBCED3;
  background-color: #CBCED3;
  margin: 10px 0;
  }

pre {
  margin: 10px;
}

/* login box */
xdiv#login{ margin: 0;background: #eee; width: 310px; }

div#login {
	width: 310px;
}

b.rtop, b.rbottom{display:block; background: #fff}

b.rtop b, b.rbottom b{display:block; height: 1px;
    overflow: hidden; background: #eee}

b.r1{margin: 0 5px}

/* IE zet het eerste lijntje apart en dat willen we niet  */
b.rtop b.r1	{position: relative; bottom: -3px;}
	
b.r2{margin: 0 3px}

b.r3{margin: 0 2px}

b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

	#login p, #login h3  {
  margin: 3px 10px;
  }
  
#login h3 {
  font-size: 25px;
	line-height: 25px;
  background: url(media/swinxs/backgroundtop_h3_login.gif) no-repeat bottom;
  }
  
#login a  {
  color: #2863a9;
  }
#login a:hover  {
  color: #0f4585;
  }

#login div.headerShadow {
  background: url(media/background_h3_login.gif) no-repeat;
  height: 30px;
  margin-top: -2px;
  }

ul.Submenu {
	padding: 0px 0px 0px 5px;
	margin: 0px;
	list-style-type: none;
	height: 27px;
	width: 100%;
	background-image: url( ./media/Submenu.jpg );
	margin-bottom: 20px;
}

ul.Submenu li {
	float: left;
	padding-top: 8px;
	padding-left: 16px;
	padding-right: 16px;
	height: 19px;
}

ul.Submenu li a {
	color: black;
}

ul.Submenu li.Active {
	padding-top: 0px;
	padding-left: 0px;
	height: 27px;
	background-image: url( ./media/SubmenuItem.jpg );
	background-position: right top;
}

ul.Submenu li.Active a {
	color: #9ab200;
	display: block;
  padding-top: 8px;
	height: 19px;
  padding-left: 16px;
	background-image: url( ./media/SubmenuItem.jpg );
}

ul.Submenu li.Active span {
  padding-right: 20px;
	height: 27px;
	display: block;
	background-image: url( ./media/SubmenuItem.jpg );
}

/* content */

#content  {
  margin: 0 20px 0 350px;
  clear: both;
  background: #fff;
  }

* html #content {
  padding: 0;
  }

#content #news  {
  margin-bottom: 20px;
  }
 
  
#content #news h3, #content #news a {
  color: #e95f40;
  }

div.NewsSummaryContent h4 {
	font-size: 14px;
	}

#content ul li, .connect ul li {
  padding: default;
  margin: 0 0 0 20px;
  }

body.faq #content ol li {
  list-style: decimal !important;
  border: none;
  font-style: italic;
  }

div.Header {
	position: absolute;
	width: 100%;
	left: 0px;	
	top: 0px;
	height: 225px;
	background-image: url(media/swinxs/background_wrapper_home_1.gif);
	background-repeat: no-repeat;
}

body.home div.Header {
	background-image: url(media/swinxs/background_wrapper_home_2.gif);
}

div.Header .Corner {
	background-image: url(media/swinxs/xs_site.gif );
	width: 54px;
	height: 61px;
	position: absolute;
  right: 0px; 
  top: 46px; 
}

body.home div.Header .Corner {
  background-image: url(media/swinxs/edge_content_right_home.gif);
	width: 13px; 
  height: 13px;
	right: 15px;
	top: 58px;
}
  
#zoekveld_list  {
  padding: 0 0px !important;
  border: 1px solid  #999999 !important;
 }

 
#zoekveld_list ul li  {
  background-color: #aabbcc !important;
	height: 1.5em;
	width : 350px !important;
  padding: 0 0px !important;
  margin: 0 0px !important;
	list-style : none !important;
 }
 
#zoekveld_list ul li:hover {
  background-color: #0F4585 !important;
  color: #fff;
  cursor: pointer;
 }

#content ul.shop  {
  padding: -10px 0px 0px 0px;
  margin: 0px 0px 2px 0px;
}
 
#content ul.shop li.shop  {
  padding: 0px 0px 0px 0px !important;
  margin: 0px 0px 4px 0px !important;
  list-style: none !important;
}
 
#footer	{
  height: 20px;
	overflow: hidden;
  text-align: right;

	padding: 5px;
	padding-right: 20px;
}

#directory {
	padding: 20px;
	padding-top: 17px;
}

#directory table {
	width: 100%;
}

#directory td {
	width: 20%;
	padding-right: 5%;
	vertical-align: top;
}

.footer {
	color: #424900;
}

.footer h4 {
	color: #424900;
	font-size: 12px;
}

.footer ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	padding-bottom: 20px;
}

.footer a:link,
.footer a:active,
.footer a:visited {
	color: white;
}

body.home .footer,
body.home .footer H4 {
  color: white;
  font-weight: normal;
  font-size: 12px;
}

body.home .footer ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  padding-bottom: 20px;
}

body.home .footer a:link,
body.home .footer a:active,
body.home .footer a:visited {
  color: #A0BBFE;
}

.footer {
  margin: 0px;

  margin-top: 10px;
  margin-left: 15px;
  margin-right: 10px;
  margin-bottom: 10px;

  max-width:1175px;
  min-width:980px;

  position:relative;
}

.footer div.LT {
  margin-right: 15px;
  background-color: #A1B901;
  background-image: url(media/swinxs/footer-green-left-top.gif );
  background-repeat: no-repeat;
}

.footer div.LB {
	background-repeat: no-repeat;
	background-position: left bottom;
  background-image: url(media/swinxs/footer-green-left-bottom.gif );
}

.footer div.RT {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(media/swinxs/footer-green-right-top.gif );
}

.footer div.RB {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(media/swinxs/footer-green-right-bottom.gif );
}

body.home .footer div.LT {
  background-color: #385396;
  background-image: url(media/swinxs/footer-blue-left-top.gif );
}

body.home .footer div.LB {
  background-image: url(media/swinxs/footer-blue-left-bottom.gif );
}

body.home .footer div.LB {
	background-image: url(media/swinxs/footer-blue-left-bottom.gif );
}

body.home .footer div.RT {
  background-image: url(media/swinxs/footer-blue-right-top.gif );
}

body.home .footer div.RB {
  background-image: url(media/swinxs/footer-blue-right-bottom.gif );
}

a.deleteItem, a.downloadItem	{
	 cursor: pointer;
	 position: absolute;
	 right: 0px;
	 }
  
form br	{
  clear: left;
  }

* html #loginForm br	{
  clear: none;
  }

form  {
  background: #f8f8fb;
  margin: 20px 0;
  padding: 10px;
  }

form p  {
	margin: 0.5em 0 0.2em;
	}

form em {
	font-size: 0.9em;
	}

form#mailinglist th {
	text-align: left;
	width: 100px;
	}  

form input:focus	{
	border: 1px dashed #898989;
	}

.greybox  {
  background: #f8f8fb;
  border: 1px solid #cbced3;
  margin: 20px 0;
  padding: 10px;
  }  

div.Article form  {
  margin: 0;
  padding: 0;
  }

form div,
fieldset div	{
  clear: both;
  }

form div.Left,
fieldset div.Left,
form div.Right,
fieldset div.Right  {
	clear: none;
}

label, input, select {
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 5px;
  line-height: 1.2em
}

label {
  float: left;
	clear: both;
	width: 180px;
  padding-right: 20px;
  color: #000;
}

input.radio, input.checkbox {
  margin-bottom: 0px;
}

p.subscribe input[type=checkbox] {
	display: inline;
	width: auto;
}

input.hidden {
	margin: 0px;
	display: inline;
}

textarea {
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 5px;
  line-height: 1.2em
}

textarea.large {
	width: 300px;
	height: 100px;
}

* html input#loginID {
  margin-left: 3px;
  }

input#loginID {
  margin-right: 2px;
  vertical-align: middle;
  }

fieldset {
  border: 0;
}

fieldset#preferences .text {
width: 350px
}

fieldset#prefs input {
 position: relative;
 float  : left;
 width: 5%;
 margin : 1px;
}

fieldset#prefs label{
  position: relative;
  left: 30%;
  display: inline;
  float: left;
  text-align: left;
  margin: 0 5px 0 0;
  padding: 0;
  color:#666666;
}

dl  {
  margin-bottom: 12px;
  }

dl dt {
  font-weight: bold;
  font-style: italic;
  margin-top: 12px;
  }

div.compact {
  position:relative;
  float:left;
  height: 20px;
  top: 0;
  margin-right:3px;
  clear: both;
}

div input.cfi, div select.cfi, textarea.cfi {
  width:15em;
}

input.disabled {
  background-color: #eee;
  border: 1px solid #898989;
}

/* items en item boxes */

div.Article {
  position: relative;
  background: #ffffff;
  width: 100%;
  } 

div.Article div.h3 h3  {
  font-size: 25px;
	line-height: 25px;
  width: 80%;
  position: relative;
  top: 20px;
  left: 25px;
  margin-top: 0;
  }

div.ArticleBody {
  padding: 0 16px 0 25px;
  margin:0;
  margin-top: -1em;
	margin-bottom: -0.5em;
	position: relative;
  }

div.Article {
  background: url(media/custom_corners_topleft.gif) top left no-repeat;
  }
  
div.Article div.h3 {
  background: url(media/custom_corners_topright.gif) top right no-repeat;
  padding-bottom: 20px;
  }
  
div.ArticleBody {
  background: url(media/custom_corners_rightborder.gif) top right repeat-y;
  }

div.ArticleBody label {
	margin-bottom: 6px;
	}

div.ArticleBody input,
div.ArticleBody textarea {
	display: block;
	width: 200px;
	margin-bottom: 6px;
	font-family: "Trebuchet MS";
	font-size: 1em;
	}

div.ArticleBody textarea {

	xline-height: 1em;
	}

div.ArticleBody .Date {
	color: #999;
	}

div.ArticleBody .Content {
	padding: 0 0 0.5em;
	}

div.ArticleBody a {
	}
  
  div.ArticleBody .DownloadInfoBusy {
    color: #FF0000;
  }
  
  div.ArticleBody .DownloadInfoReady {
    color: #00ADFF;
  }

div.ArticleFooter {
  background: url(media/custom_corners_bottomleft.gif) bottom left no-repeat;
  }

div.ArticleFooter p {
  background: url(media/custom_corners_bottomright.gif) bottom right no-repeat;
    padding: 10px 25px 20px;
  margin: 0;
  }

div.ArticleFooter p span, p span.bigLink  {
  background: url(media/background_articlelink_left.gif) no-repeat left;
  padding: 3px 0;
  clear: both;
  }
  
div.ArticleFooter p span a, 
p span.bigLink a
  {
  color: #fff;
  padding: 3px 5px;
  background: url(media/background_articlelink_right.gif) no-repeat right;
  }   

 div.ArticleFooter p span a:hover, 
p span.bigLink a:hover  {
  text-decoration: underline;
  }

/* games & music */

#content ul.collection li,
ul#games li {
  background-color: #eee;
  margin: 5px 0;
  clear: both;
	list-style: none !important;
	border-bottom: 10px solid #fff;
}
 
#content ul.collection li p,
#content ul.collection li div,
ul#games li p, 
ul#games li div {
  margin: 5px;
  }

#content ul.collection li a.gameTitle,
ul#games li a.gameTitle {
  color: #000;
  font-size: 14px;
  }

#content ul.collection li a.gameTitle span,
ul#games li a.gameTitle span  {
  font-size: 12px;
  color: #959595;
  font-weight: normal;
  }

img.downloadButton  {
  }

* html img.downloadButton  {
  position: relative;
  right: 0;
  }

ul#games li li  {
  margin-left: 30px;
  }

table.printlist {
  border-collapse: collapse;
  width: 100%; 
  }

table.printlist caption, div.printlist h3  {
  text-align: left;
  height: 20px;
  padding-left: 3px;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
  background: url(media/background_forum_caption.gif) left bottom no-repeat;
  }
  
table.printlist tr th, div.printlist div.listheader  {
  background-color: #47c0e9;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.8em;
  text-align: left;
  padding-left: 3px;
  font-weight: normal;
  line-height: 21px;
  clear: both;
  }

.printlist .listheader .eerste  {
  margin-right: 68px;
  }
  
table.printlist td  {
  border-bottom: 1px solid #9acc99;
  }

table.printlist td  {
  padding: 0 3px;
  }

table#scorelist .listrow {
  background: none;	
  }

.listrow span.zesde {
  position: relative;
  left: 20px;
  }

.listrow hr  {
  visibility: hidden;
  }

* html .zesde, * html .vierde {
  clear: none !important;
  }
  
.inline {
  font-size: 10px;
  font-weight: bold;
  }  

.warning {
  color: #f00;
}

p.info {
  color: #f00;
  margin-bottom: 2em;
}

div.info {
}

.userPic  {
  margin: 0 10px 10px 0;
  background-color: #fff;
  padding: 5px;
  display: block;
  border: 1px solid #ddd;
  padding-bottom: 10px;
  float: left;
  }

ul#invites, ul#friends, ul#friendsbin  {
  padding: 10px;
  }

ul#friends li {
		display: block!important;
		height:  60px!important;
		list-style: none!important;
	  clear: both;
}


ul#friendsbin {
  background: url(media/bin.gif) no-repeat right;
  padding-right: 60px;
  }

ul#invites img.userPic {
  padding: 3px;
  padding-bottom: 8px;
  margin: 5px 0 0 0;
  float: none;
  }

.listrow .userPic, .listrow br {
  display: none;
  }
  
textarea.forumText  {
  width: 582px;
  }
  
div#newReaction {
  padding: 0 0 0 110px;
  }

.editable {
  background: #cbeffc url(media/edit_post.gif) no-repeat right;
  color: #000;
  min-height: 50px;
  display: block;

  }

.editable:hover {
  background: #94d3e8 url(media/edit_post_hover.gif) no-repeat right;
  color: #fff;
  cursor: pointer;
  cursor: url(../themes/swinxs/media/cursor/editable.cur);
  }

.autocomplete {
	background: #aabbee;
	z-index: 100;
}

ul#invites li {
  cursor: move;
  }

#topscores table, #personalscores table {
	width: 100%;
 	border: 1px solid #aaaaaa;
}

#topscores table th, #personalscores table th {
	background: #cccccc;
 	border-bottom: 2px solid #aaaaaa;
}
#topscores table td, #personalscores table td {
	padding-left: 5px;
}

/* ================== shop ================== */

ul.shop li {
  background-color: #eee;
  margin: 5px 0;
  clear: both;
  }

body.shop .title {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  }

body.shop .title span.price  {
  font-size: 10pt;
  color: #000000;
  font-weight: bold;
}

ul.shop li li  {
  margin-left: 30px;
  }

.warning  {
  color: red;
  }
  
body.shop .product {
	padding: 4px;
}

body.shop .product .main {
	display: block; 
	min-height: 100px;
	padding: 5px;
}

body.shop .product .description {
	margin-bottom: 4px;
}

body.shop .product-detail strong {
	font-weight: bold;
}

body.shop .product-detail em {
	font-style: italic;
}

body.shop .product-detail {
	margin-top: 12px;
}

body.shop .product-detail IMG {
	padding-right: 8px;
}

body.shop .product-detail .description {
	margin-bottom: 8px;
	margin-top: 8px;
}

body.shop #basket .list { width: 100%; } 
body.shop #basket .list IMG { border: 0px; padding: 4px 0px 0px 0px; }
body.shop #basket .list TR { vertical-align: top; } 
body.shop #basket .list TD, 
body.shop #basket .list TH { padding: 2px 1px 2px 1px; } 
body.shop #basket .list TH { text-align: left; font-weight: bold; } 
body.shop #basket .list TR.header { border-bottom: 1px solid #aaaaaa; } 
body.shop #basket .list TR.transport { border-bottom: 1px solid #aaaaaa; } 
body.shop #basket .list TR.total { font-weight: bold; } 
body.shop #basket .list .numeric { text-align: right; white-space: nowrap; } 
body.shop #basket .list .icon { text-align: center; white-space: nowrap; } 
body.shop #basket .list .text { text-align: left; padding: 0px 10px 0px 10px;  } 

body.shop #steps { padding-bottom: 4px; }
body.shop #steps .active { font-weight: bold; }

/* KNOWLEDGE BASE */

div.kb_advice {
  background: #F8F8FB none repeat scroll 0 0;
  padding: 5px;
  margin-top: 5px;
}

div.kb_title {
  margin-bottom: 1em;
}

div.kb_question {
  margin-bottom: 1em;
}

ul.kb_question input.text {
  width: 450px;
}

ul.kb_question textarea {
  width: 450px;
  height: 100px;
  float: none;
}

ul.kb_question li {
  list-style: none;
}

a.kb_article {
  cursor: pointer;
}

div.kb_article {
  background: #F8F8FB none repeat scroll 0 0;
  padding: 0.5em;
  color: black;
}

div.kb_instruction {
  margin: 1em 0;  
  color: #3f3f3f;
  font-weight: bold;
}

div.kb_buttons {
  margin-top: 20px;
}

ul.kb_article li {
  list-style: disc;
  color: #0F4585;
	padding-left: 0;
	margin-left: 18px;
	}

span.info
{
	cursor: pointer;
  text-decoration: none;
  color: #0F4585;
  font-weight: bold;
}

/* TELL A FRIEND */

form.tellafriend textarea {
	width: 450px;
}

form.tellafriend input {
	width: 250px;
}

#InfoWindow {
  width: 230px;
  margin-left: 55px;
  margin-top: 50px;
}

#InfoWindow * input,
#InfoWindow * select {
  color: black;
}

#InfoWindow_contents {
  background-color: #44C0EB;
  color: white;
  margin: 0;
  padding: 0;
  }

#InfoWindow_contents a:link,
#InfoWindow_contents a:visited {
  color: #0F4585;
  }

#InfoWindow_contents a:hover,
#InfoWindow_contents a:active {
  color: #000;
  }

#InfoWindow textarea {
  width: 222px;
  }
#InfoWindow_tl {
  width: 20px;
  height: 20px;
  background: url( ./media/InfoWindow/tl.png );
}

#InfoWindow_t {
  height: 20px;
  background: url( ./media/InfoWindow/t.png );
}

#InfoWindow_tr {
  width: 20px;
  height: 20px;
  background: url( ./media/InfoWindow/tr.png );
}

#InfoWindow_l {
  width: 20px;
  background: url( ./media/InfoWindow/l.png );
}

#InfoWindow_r {
  width: 20px;
  background: url( ./media/InfoWindow/r.png );
}

#InfoWindow_bl {
  width: 20px;
  height: 44px;
  background: url( ./media/InfoWindow/bl.png );
}

#InfoWindow_b {
  height: 44px;
  background: url( ./media/InfoWindow/b.png );
}

#InfoWindow_br {
  width: 20px;
  height: 44px;
  background: url( ./media/InfoWindow/br.png );
}

#InfoWindow_beak {
  width: 162px;
  height: 44px;
  margin-left: 20px;
  margin-top: -44px;
  background: url( ./media/InfoWindow/beak.png );
}

#InfoWindow_close {
  width: 16px;
  height: 16px;
  background: url( ./media/InfoWindow/close.png ) no-repeat;
	top: 0px;
  left: 0px; 
	margin-left: -15px;
	margin-top: 10px;
	cursor: pointer;
}

ul.Collection {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	position: relative;
	padding-bottom: 1px;
}

.Collection li {
	padding: 0px;
  margin: 0px;
  display: block;
  float: left;
  width: 90px;
  position: relative;
	font-size: 0.9em;
	}

.Collection li span.Message {
	display: none;
}

.Collection li.Game,
.Collection li.Music,
.Collection li.XSTag {
	height: 100px;
	}

.Collection li.Music {
	overflow: hidden;
}

.Collection li.TopScore {
  width: 93px;
  height: 95px;
	}

.Collection li.XSTag {
	width: 90px;
	height: 84px;
}

.Collection li.Language,
.Collection li.LanguageDescription {
	height: 110px;
	width: 105px;
	}

.Collection li.LanguageDescription {
	line-height: 1.3em;
}

ul.Collection a.Title {
	display: block;
	background-position: top center;
	text-align: center;
	padding-top: 0px;
	color: #858585;
	font-weight: normal;
	background-color: white;
	background-repeat: no-repeat;
	line-height: 1em;
	}

ul.Collection a.Title span.Name {
	position: absolute;
	left: 0px;
  top: 0px;
	width: 93px;
	text-align: center;
	line-height: 0.9em;
	}

ul.Collection a.Title span.Score {
	position: absolute;
  left: 0px;
  top: 34px;
  width: 93px;
  text-align: center;
}

ul.Collection li.Game a.Delete {
	left: 58px;
}

ul.Collection li.Game a.Update {
	left: 0px;
	margin-left: -2px;
}

ul.Collection li.XSTag a.Title {
	width: 80px;
	padding-top: 50px;
}

ul.Collection li.TopScore a.Title {
  background-image: url( ./media/swinxs/topscore.png );
	padding-top: 62px;
	}

ul.Collection li.TopScore a.Title span.Score {
	color: white;
  font-size: 20px;
  font-weight: bold;
}

ul.Collection li.Language a.Title {
	padding-top: 72px;
	background-position: 0px -195px;
	margin-left: 10px;
}

ul.Collection li.Language a.Installed {
  background-position: 0px -95px;
	margin-left: 10px;
}

ul.Collection li.Language a.Current {
  background-position: top left;
	margin-left: 10px;
}

ul.Collection li.Music {
	width: 105px;
	}

ul.Collection li.Music a.Title {
	background-image: url( ./media/swinxs/icon_music.png );
	margin-left: 7px;
	padding-top: 72px;
}

ul.Collection a.Action {
	position: absolute;
  height: 35px;
  width: 35px;
  background-repeat: no-repeat;
  top: 17px;
	left: 6px;
	display: block;
	visibility: hidden;
	background-position: top left;
}

ul.Collection a.AlwaysVisible {
	visibility: visible;
}

ul.Collection a.Update {
	background-image: url( ./media/swinxs/btnRecycle.png );
}

ul.Collection a.Delete {
  background-image: url( ./media/swinxs/btnDelete.png );
  left: 69px;
}

ul.Collection a.Play {
  background-image: url( ./media/swinxs/btnPlay.png );
}

ul.Collection a.Stop {
  background-image: url( ./media/swinxs/btnStop.png );
}

ul.Collection a.Ask {
  background-image: url( ./media/swinxs/btnAsk.png );
}

ul.Collection a.Sound {
  background-image: url( ./media/swinxs/btnSound.png );
  left: 45px;
}

ul.Collection a.Download {
  background-image: url( ./media/swinxs/btnDownload.png );
	width: 60px;
	height: 28px;
}

ul.Collection a.Download {
  background-image: url( ./media/swinxs/btnDownload.png );
	width: 60px;
	height: 28px;
}


ul.Collection li.XSTag a.Action {
	top: 8px;
}

ul.Collection li.XSTag a.Delete {
	left: 45px;
  top: 8px;
}

ul.Collection li.XSTag a.Play {
	top: 8px;
}

ul.Collection li.XSTag a.Title span,
ul.Collection li.XSTag a.Ask,
ul.Collection li.XSTag a.Ask:hover {
  width: 58px;
  height: 28px;
  padding: 3px;
  top: 48px;
  left: 5px;
	position: absolute;
	overflow: hidden;
	text-align: center;
	line-height: 1em;
	color: #727272;
}

ul.Collection li.XSTag a.Title span {
	left: 10px;
}

ul.Collection li.XSTag a.Ask {
  background-image: url( ./media/swinxs/xs_tag_name.jpg );
	margin-left: 5px;
}

ul.Collection li.XSTag a.Ask textarea {
  border: 0px;
	height: 26px;
	width: 58px;
  padding: 0px;
  margin: 0px;
  font-family: "Trebuchet MS";
  font-size: 0.9em;
	line-height: 1em;
  color: #333333;
	text-align: center;
	overflow: hidden;
}

ul.Collection a.Action:hover { 
	background-position: bottom left;
}

ul.Collection a.Play:hover {
  background-position: left -35px;
}

ul.Collection a.Playing:link,
ul.Collection a.Playing:visited {
  background-position: left -70px;
}

ul.Collection a.Playing:hover,
ul.Collection a.Playing:active {
  background-position: left -105px;
}

ul.Collection li.Details {
	clear: both;
	width: 95%;
	margin-bottom: 12px;
	}

ul.Collection div.Details {
	display: none;
}

ul.Collection li.Details div.YoutubeDescription div.Youtube {
	float: left;
	padding-right: 10px;
}

ul#collection_promotional .AmountPlayers {
	color: #959595;
	font-weight: bold;
	}

ul#collection_all_games li.Game {
	width: 106px;
	height: 138px;
	margin-right: 40px;
	}

ul#collection_all_games li a.Title {
	width: 106px;
	height: 24px;
}

ul#collection_all_games li.Game a.Update {
	margin-left: -12px;
	top: 30px;
}

ul#collection_all_games a.Download {
	left: 55px;
	top: 55px;
	}

ul#collection_all_games a.ButtonDownload,
ul#collection_all_games a.ButtonShop,
ul#collection_all_games a.ButtonBuyWithCredits {
	display: block;
	float: right;
	width: 60px;
	height: 28px;
	background-image: url( ./media/swinxs/btnDownload.png );
}

ul#collection_all_games a.ButtonShop {
	background-image: url( ./media/swinxs/btnShop.png );
}

ul#collection_all_games a.ButtonBuyWithCredits {
	background-image: url( ./media/swinxs/btnBuyWithCredits.png );
}

.Details {
}

.Details .Window_LT {
	background-image: url( ./media/swinxs/window_left_top.gif );
	position: relative;
}

.Details .Window_RT {
	background-image: url( ./media/swinxs/window_right_top.gif );
	background-repeat: no-repeat;	
	background-position: top right;
}

.Details .Window_RB {
  background-image: url( ./media/swinxs/window_right_bottom.gif );
  background-repeat: no-repeat; 
  background-position: bottom right;
	padding: 17px 10px 7px;
}

.Details .Window_LB {
  background-image: url( ./media/swinxs/window_left_bottom.gif );
  background-repeat: no-repeat; 
  background-position: bottom left;
}

.Details .Window_Marker {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 44px;
	height: 10px;
	background-image: url( ./media/swinxs/window_arrow.gif );
	overflow: hidden;
	margin-left: -22px;
}

.Details table {
	width: 100%;
	}

.Details table th {
	text-align: left;
	font-weight: normal;
	font-style: normal;
	}

#Block_1 .Details table th {
	text-align: left;
	width: 130px;
}

.Details table td {
	text-align: right;
	width: 60px;
}

.RoundedBox {
	background: #EEEEEE url( ./media/swinxs/rounded_box_lt.gif ) no-repeat top left;
}

.RoundedBox .RT {
	background: url( ./media/swinxs/rounded_box_rt.gif ) no-repeat top right;
}

.RoundedBox .RB {
  background: url( ./media/swinxs/rounded_box_rb.gif ) no-repeat bottom right;
}

.RoundedBox .LB {
  background: url( ./media/swinxs/rounded_box_lb.gif ) no-repeat bottom left;
	padding: 5px;
}

.Rating {
	width: 84px;
	height: 21px;
	position: relative;
	float: left;
	}

.Rating a {
	width: 21px;
	height: 21px;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url( ./media/swinxs/Star.gif ) no-repeat top left;
	display: block;
}

form.Rating a {
	cursor: pointer;
}

.Rating a.Star_2 {
	left: 21px;
}

.Rating a.Star_3 {
  left: 42px;
}
.Rating a.Star_4 {
  left: 63px;
}

.Rating_1 a.Star_1,
.Rating_2 a.Star_1, 
.Rating_2 a.Star_2,
.Rating_3 a.Star_1, 
.Rating_3 a.Star_2,  
.Rating_3 a.Star_3,
.Rating_4 a.Star_1, 
.Rating_4 a.Star_2,
.Rating_4 a.Star_3,
.Rating_4 a.Star_4 {
	background-position: bottom left;
}

p.Players {
	padding-top: 0.3em;
	float: left;
	margin: 0 0 0 1.2em;
	}

p.Size {
	padding-top: 0.3em;
	float: left;
	margin: 0 0 0 1.2em;
	}

.Buttons {
   
	}

.Buttons span {
	padding-top: 0.3em;
	float: right;
	margin: 0 0 0 1.2em;
	color: #fff;
	font-weight: bold;
	}

div#Promotion {
	position: relative;
	width: 218px;
}

ul.Promotion {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.Promotion li {
	display: none;
}

ul.Promotion li.Active {
  display: block;
}

ul.Promotion li .Title {
	width: 100%;
	height: 105px;
	text-align: center;
	position: relative;
}

ul.Promotion li .Title span {
	width: 208px;
	display: block;
	height: 25px;
	color: white;
	font-weight: bold;
	line-height: 24px;
	background-image: url( ./media/swinxs/promotional.png );
	position: absolute;
	left: 5px;
	top: 0px;
	}

ul.Promotion li .Title a.Download {
	position: absolute;
	left: 140px;	
	top: 67px;
	display: block;
	width: 60px;
	height: 28px;
	background-image: url( ./media/swinxs/download_item.gif );
}

div#Promotion a.Previous,
div#Promotion a.Next {
	display: block;
	position: absolute;
	left: 10px;
	top: 4px;
	width: 18px;
	height: 18px;
	background-image: url( ./media/swinxs/promotional.previous.gif );
}

div#Promotion a.Next {
  background-image: url( ./media/swinxs/promotional.next.gif );
	left: 190px;
}

body.TabbedPage h2 {
	font-size: 20px;
	line-height: 20px;
}

body.TabbedPage ul.Tabs h2,
body.TabbedPage ul.Tabs p {
  cursor: pointer;
}

body.TabbedPage ul.Tabs {
  padding: 0px;
  margin: 0px 0px 0px 15px;
  height: 67px;
  list-style-type: none;
  background-image: url( ./media/swinxs/headerShadow_arrow.gif );
  background-position: 40px bottom;
  background-repeat: no-repeat;
  position: relative;
}

body.TabbedPage ul.Tabs li {
  float: left;
  height: 50px;
  position: relative;
}

body.TabbedPage div.Tab_2,
body.TabbedPage div.Tab_3,
body.TabbedPage div.Tab_4,
body.TabbedPage div.Tab_5 {
  display: none;
}

body.TabbedPage div#Tab_2 h2 {
	color: #E94728;
}

body.TabbedPage div#Tab_3 h2 {
	color: #289DE3;
}

body.TabbedPage .Container h2 {
	padding-left: 0px;
}

input.Error,
textarea.Error,
select.Error {
	border: 1px solid red;
}

ul.Error li {
	color: red;
	font-weight: bold;
}

/* Special actions */
body.sint_tegen_kerstman form {
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	margin-left: -10px;
}

body.sint_tegen_kerstman div.ArticleBody form {
	margin: 0px;
}

body.sint_tegen_kerstman div.Article {
  background-image: url( ./media/swinxs/acties/sint-kerst_corners_topleft.gif );
}

body.sint_tegen_kerstman div.Article div.h3 {
	background-image: url( ./media/swinxs/acties/sint-kerst_corners_topright.gif );
}

body.sint_tegen_kerstman div.ArticleBody {
  background-image: url( ./media/swinxs/acties/sint-kerst_corners_rightborder.gif );
}

body.sint_tegen_kerstman div.ArticleFooter {
  background-image: url( ./media/swinxs/acties/sint-kerst_corners_bottomleft.gif );
}

body.sint_tegen_kerstman div.ArticleFooter p {
	background-image: url( ./media/swinxs/acties/sint-kerst_corners_bottomright.gif );
}

body.sint_tegen_kerstman div.ArticleBody p,
body.sint_tegen_kerstman div.ArticleBody td,
body.sint_tegen_kerstman div.ArticleBody th {
	color: white;
}

body.sint_tegen_kerstman div.ArticleBody p {
	margin: 0px;
	margin-bottom: 5px;
}

body.sint_tegen_kerstman div.ArticleBody td p {
	font-size: 11px;
}

body.sint_tegen_kerstman div.ArticleBody ul.Error li {
	color: #0F4585;
}

body#page_index #wrapper {
	padding-top: 17px;
}

body#page_index div.Header .Corner {
	top: 5px;
}

body#page_index div.Header,
body#page_landingpage div.Header  {
  height: 150px;
  background-image: url( ./media/swinxs/background_header_landing.gif );
  background-position: left 17px;
}

body#page_index a#logo,
body#page_landingpage a#logo {
  top: 25px;
  left: 15px;
}

body#page_index div.Container,
body#page_landingpage div.Container {
  background-image: none;
  padding-top: 70px;
  padding-bottom: 0px;
  min-height: 0px;
}

body#page_index div.FlashContainer,
body#page_landingpage div.FlashContainer {
  background-color: white;
  padding-left: 5px;
  margin-right: 15px;
  padding-bottom: 30px;
  text-align: center;
}

body#page_index div.FlashContainer ul.banners ,
body#page_index div.FlashContainer ul#banners ,
body#page_landingpage div.FlashContainer ul.banners,
body#page_landingpage div.FlashContainer ul#banners {
  float: left;
  width: 200px;
}

body#page_index div.Information,
body#page_landingpage div.Information {
  background-color: white;
  padding-left: 260px;
  margin-right: 15px;
  padding-right: 50px;
  padding-bottom: 15px;
  color: #A7A7A7;
  font-size: 11px;
}

.landingpage div.Information {
  padding-right: 30px;
  color: #A7A7A7;
}


body.christmas-card div.Card_Container {
	background-image: url( ./media/swinxs/acties/christmas_card_middle.jpg);
	background-repeat: repeat-y;
	width: 630px;
}

body.christmas-card div.Card_Top {
	background-image: url( ./media/swinxs/acties/christmas_card_top.jpg );
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 138px;
}

body.christmas-card div.Card_Bottom {
  background-image: url( ./media/swinxs/acties/christmas_card_bottom.jpg );
  background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 150px;
}

body.christmas-card div.Message {
	font-family: Cambria, Georgia, Times, “Times New Roman”, serif;
	font-weight: bold;
	font-size: 20px;
	color: white;
	margin-left: 45px;	
	margin-right: 250px;
	text-align: center;
	min-height: 180px;
}

body.christmas-card textarea {
	width: 300px;
	height: 100px;
}

body.christmas-card input {
	width: 300px;
}

body.christmas-card input[type=checkbox] {
	width: 10px;
}

form.via_form div {
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

div#affiliate_form ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.affiliate_form {
	background-color: white;
}

table.Earnings {	
	border-collapse: collapse;	
}

table.Earnings th,
table.Earnings td {
	text-align: left;
	margin: 0px;
	padding: 1px;
	padding-left: 6px;
	padding-right: 6px;
}

table.Earnings th {
}

#how_to_describe_swinxs_form h3 {
	color: #9ab200;
	font-size: 22px;
}

form.how_to_describe_swinxs select {
	width: 100px;
}

form.how_to_describe_swinxs textarea {
	width: 220px;
	height: 50px;
}

form#blog_form input {
	width: 450px;
}

form#blog_form textarea {
  width: 450px;
	height: 300px;
}

form#blog_form span#blog_edit_picture {
	position: relative;
	width: 450px;
}

body.ik-wil-een-swinxs a.green_button {
	float: left;
}

a.green_button {
	text-align: center;
	display: block;
	width: 210px;
	color: #ADD206;
	font-size: 20px;
}

a.green_button img {
	display: block;
	margin: 0 auto;
	border: 0px;
}

div#win_ask_image {
	position: relative;
	float: left;
	width: 200px;
	height: 115px;
	padding-top: 15px;
	padding-right: 15px;
	}

div#win_ask_image_small {
	position: relative;
	float: left;
	padding-right: 15px;
	}

div#i_want_a_swinxs_teaser {
	clear: both;
	}

div#i_want_a_swinxs_teaser .green_button {
	background-image: url( ./media/swinxs/acties/green_button.png );
	width: 228px;
	height: 155px;
	padding-top: 10px;
	margin-right: 15px;
	}

div#i_want_a_swinxs_ask_for_a_swinxs div.LT,
div#i_want_a_swinxs_win_a_swinxs div.LT,
div#i_want_a_swinxs_teaser div.LT	{
  background-color: #f8fbe5;
  background-image: url( ./media/swinxs/acties/i_want_a_swinxs_left-top.gif);
  background-repeat: no-repeat;
	}

div#i_want_a_swinxs_ask_for_a_swinxs div.LB,
div#i_want_a_swinxs_win_a_swinxs div.LB,
div#i_want_a_swinxs_teaser div.LB	{
	background: url( ./media/swinxs/acties/i_want_a_swinxs_left-bottom.gif ) no-repeat left bottom;
	}

div#i_want_a_swinxs_teaser div.RT {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url( ./media/swinxs/acties/i_want_a_swinxs_1_right-top.jpg);
}

div#i_want_a_swinxs_ask_for_a_swinxs div.RT {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url( ./media/swinxs/acties/i_want_a_swinxs_2_right-top.jpg);
}

div#i_want_a_swinxs_win_a_swinxs div.RT {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url( ./media/swinxs/acties/i_want_a_swinxs_3_right-top.jpg);
}

div#i_want_a_swinxs_ask_for_a_swinxs div.RB,
div#i_want_a_swinxs_win_a_swinxs div.RB,
div#i_want_a_swinxs_teaser div.RB {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url( ./media/swinxs/acties/i_want_a_swinxs_right-bottom.gif );
}

div#i_want_a_swinxs_ask_for_a_swinxs #box,
div#i_want_a_swinxs_win_a_swinxs #box,
div#i_want_a_swinxs_teaser #box {
	padding: 2px 15px 15px;
	}

div#i_want_a_swinxs_ask_for_a_swinxs hr,
div#i_want_a_swinxs_win_a_swinxs hr  {
  border: none;
  height: 1px;
  color: #b6d300;
  background-color: #b6d300;
  margin: 10px 0;
  }

div#i_want_a_swinxs_ask_for_a_swinxs form {
	background-color: transparent;
}

div#i_want_a_swinxs_win_a_swinxs form {
  background-color: transparent;
}

div#i_want_a_swinxs_ask_for_a_swinxs a.buy_swinxs,
div#i_want_a_swinxs_win_a_swinxs a.buy_swinxs {
	display: block;
	width: 150px;
	padding-left: 110px;
	padding-top: 30px;
	height: 42px;
	position: relative;
}

div#i_want_a_swinxs_ask_for_a_swinxs a.buy_swinxs img,
div#i_want_a_swinxs_win_a_swinxs a.buy_swinxs img {
	position: absolute;
	left: 0px;
	top: 0px;
	margin-left: 20px;
	}

div#i_want_a_swinxs_ask_for_a_swinxs p.succes_message,
div#i_want_a_swinxs_win_a_swinxs p.succes_message {
	padding: 10px;
	margin-bottom: 20px;
	border: 3px dashed #b6d300;
	}

img.Align,
img.AlignLeft {
  margin-right: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  float: left;
}

img.AlignRight {
  margin-left: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  float: right;
}

#GameCreditsLog table {
	border-spacing: 0;
	border-collapse: 0;
	}

#GameCreditsLog tr.deleted {
	background-color: #f4ccc3;
	}

#GameCreditsLog th,
#GameCreditsLog td {
	padding: 5px;
	border-bottom: 1px solid #e7e7e7;
	}

#GameCreditsLog th.created,
#GameCreditsLog td.created {
	padding-right: 5px;
	width: 85px;
	}

#GameCreditsLog th.credits {
	padding-right: 5px;
	width: 20px;
	}

#GameCreditsLog td.credits {
	padding-right: 15px;
	width: 20px;
	}

#GameCreditsLog th.message,
#GameCreditsLog td.message {
	width: 200px;
	}

#GameCreditsLog td.created,
#GameCreditsLog td.credits {
	text-align: right;
}

h2#save_online_buy {
	color: #b5d200;
	font-size: 14px;
	padding-left: 55px;
	width: 60px;
	padding-right: 300px;
	background: url(./media/veilig-online-kopen_logos.jpg) no-repeat;
	text-transform: uppercase;
	padding-top: 10px;
	line-height: 12px;
	text-indent: 0.3em;
	}

